# Uses of Class
org.apache.sysds.runtime.instructions.ooc.MMultOOCInstruction

Packages that use MMultOOCInstruction
Package
Description
org.apache.sysds.runtime.instructions.ooc

## Uses of MMultOOCInstruction in org.apache.sysds.runtime.instructions.ooc

Methods in org.apache.sysds.runtime.instructions.ooc that return MMultOOCInstruction
Modifier and Type
Method
Description
`static MMultOOCInstruction`
MMultOOCInstruction.`parseInstruction(String str)`